/*
  * Copyright 2013  Samsung Electronics Co., Ltd
  *
  * Licensed under the Flora License, Version 1.1 (the "License");
  * you may not use this file except in compliance with the License.
  * You may obtain a copy of the License at
  *
  *     http://floralicense.org/license/
  *
  * Unless required by applicable law or agreed to in writing, software
  * distributed under the License is distributed on an "AS IS" BASIS,
  * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  * See the License for the specific language governing permissions and
  * limitations under the License.
  */
/**
 * @file    menu_data.cpp
 * @author  Leerang Song (leerang.song@samsung.com)
 */


#include "menu_data.h"
#include "util.h"

namespace WebAppDetailSetting {

GenlistData::GenlistData(unsigned i, void* d) :
    index(i),
    check(false),
    item(NULL),
    data(d)
{}

GenlistData::~GenlistData()
{}

ToolbarData::ToolbarData(unsigned i, void* d) : index(i), data(d)
{}

ToolbarData::~ToolbarData()
{}
} // namespace WebAppDetailSetting

